<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ekko-lightbox.css" server="ftp.pennet.com.br/www/" local="131486091931586868" remote="131953009200000000" Dst="1" />
<file name="ekko-lightbox.js" server="ftp.pennet.com.br/www/" local="131486091925116498" remote="131953009200000000" Dst="1" />
</dwsync>